version: 0.27.25001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: hAL03ZswJd/DrMwFSZIKY5szUvX+Z+h0PPM3VOncStdAhVgTGynTn2kUu4BfBUzqixBH5PJGxY9HBpru+N/QyQ==
    size: 187692637
    blockMapSize: 197033
path: PrivacySafe-arm64.AppImage
sha512: hAL03ZswJd/DrMwFSZIKY5szUvX+Z+h0PPM3VOncStdAhVgTGynTn2kUu4BfBUzqixBH5PJGxY9HBpru+N/QyQ==
releaseDate: '2025-10-24T20:27:02.678Z'
